### Method

# Gtk.Builder.get_translation_domain

#### Declaration [src]

    const char*
    gtk_builder_get_translation_domain (
      GtkBuilder* builder
    )

#### Description [src]

Gets the translation domain of `builder`.

Gets property | `Gtk.Builder:translation-domain`

#### Return value

Returns: `const char*`
the translation domain or `NULL`. This string is owned by the builder object and must not be modified or freed.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string